.row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 50px 0 30px 0;
    position: relative;
}
.row span {

    border-bottom: 1px solid var(--border);
}
/*.row span:last-child{*/
/*    font-size: .9rem;*/
/*    font-weight: bold;*/
/*    background-color: white;*/
/*    border-radius: 5px;*/
/*    padding: 2px 5px;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    cursor: pointer;*/
/*    box-shadow: 0 4px 10px 0 rgba(0,0,0,.09);*/
/*}*/

/*.row span:last-child img{*/
/*    margin-left: 5px;*/
/*}*/
